{
    "mpmApp": {
        "billing" : {
            "home": {
                "title": "Billings",
                "createLabel": "Buat Billing baru",
                "createOrEditLabel": "Buat atau edit Billing",
                "search": "Cari Billing"
            },
            "created": "Billing dengan id {{ param }} telah dibuat",
            "updated": "Billing dengan id {{ param }} telah diperbaharui",
            "deleted": "Billing dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Billing {{ id }}?"
            },
            "detail": {
                "title": "Billing"
            },
            "billingNumber": "Billing Number",
            "dateCreate": "Date Create",
            "dateDue": "Date Due",
            "detail": "Detail",
            "billingType": "Billing Type",
            "payment": "Payment",
            "internal": "Internal",
            "billTo": "Bill To",
            "billFrom": "Bill From"
        }
    }
}
